{
  "_from": "buffer@^4.3.0",
  "_id": "buffer@4.9.2",
  "_inBundle": false,
  "_integrity": "sha512-xq+q3SRMOxGivLhBNaUdC64hDTQwejJ+H0T/NB1XMtTVEwNTrfFF3gAxiyW0Bu/xWEGhjVKgUcMhCrUy2+uCWg==",
  "_location": "/buffer",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "buffer@^4.3.0",
    "name": "buffer",
    "escapedName": "buffer",
    "rawSpec": "^4.3.0",
    "saveSpec": null,
    "fetchSpec": "^4.3.0"
  },
  "_requiredBy": [
    "/node-libs-browser"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/buffer/-/buffer-4.9.2.tgz",
  "_shasum": "230ead344002988644841ab0244af8c44bbe3ef8",
  "_spec": "buffer@^4.3.0",
  "_where": "/root/farzoom/eco-ebg/node_modules/node-libs-browser",
  "author": {
    "name": "Feross Aboukhadijeh",
    "email": "feross@feross.org",
    "url": "http://feross.org"
  },
  "bugs": {
    "url": "https://github.com/feross/buffer/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "Romain Beauxis",
      "email": "toots@rastageeks.org"
    },
    {
      "name": "James Halliday",
      "email": "mail@substack.net"
    }
  ],
  "dependencies": {
    "base64-js": "^1.0.2",
    "ieee754": "^1.1.4",
    "isarray": "^1.0.0"
  },
  "deprecated": false,
  "description": "Node.js Buffer API, for the browser",
  "devDependencies": {
    "benchmark": "^2.0.0",
    "browserify": "^13.0.0",
    "concat-stream": "^1.4.7",
    "hyperquest": "^2.0.0",
    "is-buffer": "^1.1.1",
    "is-nan": "^1.0.1",
    "split": "^1.0.0",
    "standard": "^7.0.0",
    "tape": "^4.0.0",
    "through2": "^2.0.0",
    "zuul": "^3.0.0"
  },
  "homepage": "https://github.com/feross/buffer",
  "jspm": {
    "map": {
      "./index.js": {
        "node": "@node/buffer"
      }
    }
  },
  "keywords": [
    "arraybuffer",
    "browser",
    "browserify",
    "buffer",
    "compatible",
    "dataview",
    "uint8array"
  ],
  "license": "MIT",
  "main": "index.js",
  "name": "buffer",
  "repository": {
    "type": "git",
    "url": "git://github.com/feross/buffer.git"
  },
  "scripts": {
    "perf": "browserify --debug perf/bracket-notation.js > perf/bundle.js && open perf/index.html",
    "perf-node": "node perf/bracket-notation.js && node perf/concat.js && node perf/copy-big.js && node perf/copy.js && node perf/new-big.js && node perf/new.js && node perf/readDoubleBE.js && node perf/readFloatBE.js && node perf/readUInt32LE.js && node perf/slice.js && node perf/writeFloatBE.js",
    "size": "browserify -r ./ | uglifyjs -c -m | gzip | wc -c",
    "test": "standard && node ./bin/test.js",
    "test-browser-es5": "zuul --ui tape -- test/*.js",
    "test-browser-es5-local": "zuul --ui tape --local -- test/*.js",
    "test-browser-es6": "zuul --ui tape -- test/*.js test/node/*.js",
    "test-browser-es6-local": "zuul --ui tape --local -- test/*.js test/node/*.js",
    "test-node": "tape test/*.js test/node/*.js && OBJECT_IMPL=true tape test/*.js",
    "update-authors": "./bin/update-authors.sh"
  },
  "standard": {
    "ignore": [
      "test/node/*.js",
      "test/_polyfill.js",
      "perf/*.js"
    ]
  },
  "version": "4.9.2"
}
